<template2 author="GozTun.com" email="support@goztun.com">
<advance albumquality="1" photoquality="100" cropedge="1" hflip="1" margin="1" mleft="20" mtop="20" mright="20" mbottom="20" hardpaper="1" jumper="1" jumperstyle="BlueStars.swf" fullscreen="0" flipsound="1" speed="24" centershadow="1" bookbone="1" bookbonestyle="_default.swf">
<preloadercomments text="" fontface="Tahoma" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="1" valign="80" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<preloaderstyle bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="BlueWater.swf"/>
</advance>
<background>
<style bgcolor="#808080" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
</background>
<coverpage>
<style bgcolor="#ffd700" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="PPBZ038.gif"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="FourHearts.swf"/>
<titlestyle text="TITLE HERE" fontface="Tahoma" texture="026.jpg" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="20" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffc0a2" enableshadow="1" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="AUTHOR" fontface="Tahoma" texture="020.jpg" shape="" shapecolor="#808080" fontsize="18" fontcolor="#000000" backcolor="#808080" halign="1" valign="80" style="0" bold="0" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffffff" enableshadow="1" shadowstyle="" shadowcolor="#808080" shadowx="2" shadowy="2" flipcover="1"/>
</coverpage>
<endpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="PPBZ038.gif"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<titlestyle text="Title Here" fontface="Tahoma" texture="020.jpg" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="22" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffe4e1" enableshadow="1" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="End" fontface="Tahoma" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="1" valign="90" style="0" bold="1" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4" link="" flipend="1"/>
</endpage>
<defaultpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="PPBZ038.gif"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<layout>0</layout>
<frame/>
<titlestyle text="Center Name" fontface="Tahoma" texture="002.jpg" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="6" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffffff" enableshadow="1" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="testeste" fontface="Tahoma" texture="059.jpg" shape="" shapecolor="#808080" fontsize="24" fontcolor="#000000" backcolor="#808080" halign="1" valign="83" style="0" bold="1" italic="0" enableborder="1" borderwidth="3" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
</defaultpage>
</template2>
	